<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="conexionDB.php" server="C:/xampp/htdocs/Monitor/" local="130512011660693062" remote="130512011660000000" Dst="0" />
<file name="configDb.php" server="C:/xampp/htdocs/Monitor/" local="130417119830000000" remote="130417119830000000" Dst="0" />
<file name="consultasDb.php" server="C:/xampp/htdocs/Monitor/" local="130431167645046356" remote="130431167640000000" Dst="0" />
</dwsync>